<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__system__config__macro" kind="group">
    <compoundname>group_system_config_macro</compoundname>
    <title>Macro</title>
    <innergroup refid="group__group__system__config__system__macro">System</innergroup>
    <innergroup refid="group__group__system__config__cm4__status__macro">Cortex-M4 Status</innergroup>
    <innergroup refid="group__group__system__config__user__settings__macro">User Settings</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>